package com.palmnest.application.dto;

/**
 * 系统应答
 * @author yb
 *
 */
public class OutRetMsg {
	private String errcode;  //应答编码
	private String errmsg;   //应答描述
	
	public String getErrcode() {
		return errcode;
	}
	public void setErrcode(String errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	
}
